AnsweredAssumed Answered

Problem with a language pack

Question asked by black_bear on Nov 26, 2013
hi all,
I had translated files and i already installed it on 4.0.d, but something wrong.
[img]https://lh3.googleusercontent.com/-_IePvQ3Cq0Y/UpRg8-87QYI/AAAAAAAAAGo/EGt3BH_qTMY/w1044-h354-no/Untitled1.png[/img]
some body help me, please!!!!!

Outcomes